YUI AS Component Documentation | All Packages | All Classes | Index | Frames No Frames |
Class TickPosition

Package | com.yahoo.astra.fl.charts.axes
Class | public class TickPosition

Position values available to axis ticks.

Public Constants

| Constant | Defined by
--- | --- | ---
|  | CROSS : String = "cross" [static] The TickPosition.CROSS constant specifies display of chart axis ticks should be displayed crossing the axis. | TickPosition
|  | INSIDE : String = "inside" [static] The TickPosition.INSIDE constant specifies display of chart axis ticks should be displayed on the inside of the axis. | TickPosition
|  | OUTSIDE : String = "outside" [static] The TickPosition.OUTSIDE constant specifies that chart axis ticks should be displayed on the outside of the axis. | TickPosition

Constant detail

CROSS | constant

`public static const CROSS:String = "cross"`

The TickPosition.CROSS constant specifies display of chart axis ticks should be displayed crossing the axis.

INSIDE | constant |

`public static const INSIDE:String = "inside"`

The TickPosition.INSIDE constant specifies display of chart axis ticks should be displayed on the inside of the axis.

OUTSIDE | constant |

`public static const OUTSIDE:String = "outside"`

The TickPosition.OUTSIDE constant specifies that chart axis ticks should be displayed on the outside of the axis.